# go-camelcase

Fast camelcase implementation that avoids Go's regexps. Direct fork of our [snakecase](https://github.com/segmentio/go-snakecase) implementation.

--

    import "github.com/segmentio/go-camelcase"

Convert strings to camelCase

## Usage

#### func  Camelcase

```go
func Camelcase(str string) string
```
Camelcase representation of `str`.

# License

 MIT